## ruby-ihelp 0.4.5

=== debian/changelog ===
ruby-ihelp (0.4.5-3) unstable; urgency=low

  * Source packages adapted according to the new Ruby policy:
    - Build for ruby1.8 only; the ruby1.9.1 RI driver API is too different.
    - Migrated to pkg-ruby-extras git repos. Changed the Vcs-* fields in
      debian/control accordingly.
    - Changed the depends and recommends to follow the new Ruby
      library naming scheme.
  * debian/control:
    - Added a default DM-Upload-Allowed field set to yes.
    - Standards-Version bumped to 3.9.3; no changes required.
    - Set XS-Ruby-Versions to ruby1.8.
    - Added the homepage.
    - Changed the build-depends for using gem2deb instead of ruby-pkg-tools.
    - Switched the maintainer with the uploaders field as per new
      convention the team is the default maintainer.
    - Added libihelp-ruby and libihelp-ruby1.8 as transitional packages.
    - Added a recommend on ruby-ferret (needed for full text search).
  * debian/copyright: reworked to fit the Debian copyright format version 1.0.
  * debian/patches: added remove_rubygems.patch.
  * debian/ruby-ihelp.doc-base: register the generated RDoc documenation.
  * debian/ruby-ihelp.docs: install the README and TODO files.
  * debian/ruby-ihelp.manpages: renamed file from libihelp-ruby1.8.manpages.
  * debian/source/lintian-overrides: added overrides for the descriptions of
    the transitional packages.

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 29 May 2012 17:08:18 +0200

libihelp-ruby (0.4.5-2) unstable; urgency=low

  * Added myself to the Uploaders field in debian/control.
  * Bumped standards version to 3.7.3; no changes required.
  * Added the Vcs-* fields to debian/control.
  * Performed small fixes in the description.
  * Added a rule to debian/rules to rename ihelp_reindex.rb to ihelp_reindex.
  * Added man page debian/ihelp_reindex.1, listed it in
    debian/libihelp-ruby1.8.manpages.
  * Patched up debian/copyright a bit; reencoded in UTF-8.
  * Added a depend on ruby1.8 for libihelp-ruby1.8, moved ruby to the
    recommends.

 -- Paul van Tilburg <paulvt@debian.org>  Sat, 05 Apr 2008 00:47:12 +0200

libihelp-ruby (0.4.5-1) unstable; urgency=low

  * New upstream release.
  * Updated the debian/watch file now that upstream has moved to RubyForge.
  * Adapted debian/control, debian/rules, and remove debian/control.in to
    drop the Uploaders rule.
  * Moved the build-depend-indep on ruby-pkg-tools to the build-depends
    for it is used in the clean target.
  * Added missing depend on ruby (for script in libihelp-ruby1.8).

 -- Paul van Tilburg <paulvt@debian.org>  Fri, 18 May 2007 22:22:37 +0200

libihelp-ruby (0.3.1-3) unstable; urgency=low

  * Acknowledge NMU 0.3.1-1.1 (Closes: #366570).
  * Repackage without the -doc package, following Joerg Jaspert's advice. Put
    the doc in the not-so-dummy-now package.

 -- Esteban Manchado Velázquez <zoso@debian.org>  Tue, 29 Aug 2006 23:10:45 +0100

libihelp-ruby (0.3.1-2) unstable; urgency=low

  * THIS VERSION WAS NEVER OFFICIALLY RELEASED.
  * Acknowledge NMU 0.3.1-1.1 (Closes: #366570).
  * Add watch file.
  * Add documentation package libihelp-ruby-doc.
  * Move cdbs and debhelper build dependencies to Build-Depends (was
    Build-Depends-Indep).
  * Bumped Standards-Version to 3.7.2 (no changes).

 -- Esteban Manchado Velázquez <zoso@debian.org>  Sun, 13 Aug 2006 20:11:19 +0100

libihelp-ruby (0.3.1-1.1) unstable; urgency=low

  * Non-maintainer-upload
  * Stop building packages for soon-to-be-obsolete ruby 1.6
    (Closes: #366570)

 -- Michael Ablassmeier <abi@debian.org>  Thu,  3 Aug 2006 13:49:05 +0200

libihelp-ruby (0.3.1-1) unstable; urgency=low

  * First upload.

 -- Esteban Manchado Velázquez <zoso@debian.org>  Mon, 31 Oct 2005 14:10:47 +0000
