=== debian/control ===
Source: ruby-ihelp
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-ihelp.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-ihelp.git;a=summary
Homepage: http://rubyforge.org/projects/ihelp
XS-Ruby-Versions: ruby1.8

Package: ruby-ihelp
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8
Recommends: ruby-ferret
Replaces: libihelp-ruby (<< 0.4.5-3~), libihelp-ruby1.8 (<< 0.4.5-3~)
Breaks: libihelp-ruby (<< 0.4.5-3~), libihelp-ruby1.8 (<< 0.4.5-3~)
Provides: libihelp-ruby, libihelp-ruby1.8
Description: Ruby console contextual help
 IHelp (Interactive Help) provides contextual help for classes, modules and
 methods by using RI.  Particularly useful is the integration with IRb,
 Ruby's interactive execution tool.
 .
 Additionally, using Ferret a full text index of the documentation can be
 created to considerably speed up retrieval.

Package: libihelp-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-ihelp
Description: Transitional package for ruby-ihelp
 This is a transitional package to ease upgrades to the ruby-ihelp
 package. It can safely be removed.

Package: libihelp-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-ihelp
Description: Transitional package for ruby-ihelp
 This is a transitional package to ease upgrades to the ruby-ihelp
 package. It can safely be removed.
