=== debian/watch ===
version=3
http://rubyforge.org/frs/?group_id=2597 .*ihelp-(.*)\.tar\.gz
